/* DOM ELEMENTS */

#wrapper {
	background: transparent;
	margin: 0 auto;
	max-width: 1920px;
	min-width: 280px;
	overflow-x: hidden;
	padding: 0;
	width: 100%;
	top:3px;
	max-width: 1600px;
}

	#header {
		background: rgb(38,49,48);
		display: block;
		margin: 0 auto;
		position: fixed; top: 0; right: 0; bottom: auto; left: 0;
		transition: height 0.333s;
		width: 100%;
		z-index: 100;
		box-shadow: 0 0 1px rgba(0,0,0,0.9), 0 0 5px rgba(0,0,0,0.4);
		height: 70px;

	}



	body.admin-bar #header { top: 32px; z-index: 200; }


		#logo {
			margin: 0;
			position: absolute; top: 32px; right: auto; bottom: auto; left: 2.5%;
			transition: all 0.333s;
			top: 18px;
			width: 160px;
		}
		#logo img{
			height: 36px;
		}
		@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
			.column-wrapper {
				display: table;
				table-layout: fixed;
				width: 100%;
			}
		}


		
			#logo h1 {
				line-height: 1px;
				margin: 0;
				padding: 0;
				position: relative;
			}
		
			#logo a {
				display: block;
				margin: 0;
				padding: 0;
				position: absolute; top: 0; right: 0; bottom: 0; left: 0;
			}

	#page {
		background: transparent;
		clear: both;
		display: block;
		margin: 0;
		padding: 0 0 0 0;
		position: relative;
		transition: padding-top 0.333s;
		margin-top: 70px;
	}
	
	#page:after { clear: both; content: ''; display: table; /* Clearfix */ }
	
		/* Compensation for fixed header */
		#page .anchor[id] {
			height: 30px;
			margin-top: -50px;
			display: none;
			position: relative;
			visibility: hidden;
			z-index: -1;
		}
	
	#footer {
		/*background: rgb(73,115,153);*/
		/*box-shadow: 0 0 12px rgba(0,0,0,0.1);*/
		clear: both;
		color: rgb(255,255,255);
		display: block;
		margin: 40px 0 0 0;
		padding: 0;
		position: relative;
		width: 100%;
		z-index: 0;
	}
	.footer-stripe{
		background-image: url(../images/icons/squiggly-full.png);
		height: 50px;
		max-width: 1928px;
		margin: 0 auto;
		background-size: 1600px 231px;
		z-index: 100;
		margin-top: 20px;


	}
			
	#footer_wrapper {
		display: table;
		font-size: 90%;
		line-height: 2em;
		padding: 2em 15% 3em 15%;
		table-layout: fixed;
		text-transform: uppercase;
		width: 100%;
	}
	
		#footer_wrapper > * {
			display: table-cell;
			vertical-align: top;
		}
		
		#footer_wrapper a, #footer_wrapper a:visited {
			color: rgb(255,255,255);
			font-weight: 200 !important;
			margin-right: 0 !important;
			padding-right: 0 !important;
		}
		
		#footer_wrapper a:hover {
			color: rgb(217,202,158);
		}

		#footer_sidebar {
			padding-right: 7.5%;
			width: 42.5%;
		}
		
			#footer_sidebar * {
				background: transparent !important;
				color: rgb(255,255,255) !important;
				font-size: 100% !important;
				text-transform: none;
			}
			
			#footer_sidebar .widgettitle {
				font-weight: 600;
				padding: 0;
				text-transform: uppercase;
			}
						
			#footer_sidebar .widget, #footer_sidebar .widget * {
				margin: 0 !important;
			}

		#footer_navigation {
			width: 37.5%;
		}
		
			#footer_navigation ul {
				columns: 2;
				margin: 0;
				padding-right: 5em;
			}
			
			#footer_navigation li {
				display: inline-block; min-width: 150px; /* Fix for WebKit alignment bug */
				margin-bottom: 0.541667em;
			}
			
			#footer_navigation a { white-space: nowrap; }
		.social-signup-wrapper{
			text-align: right;
			margin-top: 16px !important;

		}

			#social_media_links {
				text-align: right;

			}

				#social_media_links ul {
					list-style: none;
					margin: 0;
					padding: 0;
					white-space: nowrap;
				}

				#social_media_links li {
					display: inline-block;
					margin: 0 0 1.625em 10px !important;
					overflow: hidden;
					text-indent: 999px;
				}

				#social_media_links a, #social_media_links a:visited {
					background: rgb(255,255,255) url('../images/ui/social_sprites_x22.png') 0px -32px no-repeat;
					background-size: 520px 64px;
					border-radius: 3px;
					display: block;
					height: 32px;
					width: 33px;
				}

				#social_media_links a:hover {
					background-color: rgb(255,255,255);
				}

				#social_media_links a[href*="facebook"] { background-position: 0px -32px; }
				#social_media_links a[href*="twitter"] { background-position: -39px -32px; }
				#social_media_links a[href*="linkedin"] { background-position: -79px -32px; }
				#social_media_links a[href*="pinterest"] { background-position: -120px -32px; }
				#social_media_links a[href*="instagram"] { background-position: -160px -32px; }
				#social_media_links a[href*="google"] { background-position: -200px -32px; }
				#social_media_links a[href*="flickr"] { background-position: -240px -32px; }
				#social_media_links a[href*="youtube"] { background-position: -280px -32px; }
				#social_media_links a[href*="vimeo"] { background-position: -320px -32px; }
				#social_media_links a[href*="tumblr"] { background-position: -360px -32px; }
				#social_media_links a[href*="/feed"] { background-position: -400px -32px; }
				#social_media_links a[href*="mail"] { background-position: -440px -32px; }

				#social_media_links a[href*="facebook"]:hover { background-position: 0px 0px; }
				#social_media_links a[href*="twitter"]:hover { background-position: -39px 0px; }
				#social_media_links a[href*="linkedin"]:hover { background-position: -79px 0px; }
				#social_media_links a[href*="pinterest"]:hover { background-position: -120px 0px; }
				#social_media_links a[href*="instagram"]:hover { background-position: -160px 0px; }
				#social_media_links a[href*="google"]:hover { background-position: -200px 0px; }
				#social_media_links a[href*="flickr"]:hover { background-position: -240px 0px; }
				#social_media_links a[href*="youtube"]:hover { background-position: -280px 0px; }
				#social_media_links a[href*="vimeo"]:hover { background-position: -320px 0px; }
				#social_media_links a[href*="tumblr"]:hover { background-position: -360px 0px; }
				#social_media_links a[href*="/feed"]:hover { background-position: -400px 0px; }
				#social_media_links a[href*="mail"]:hover { background-position: -440px 0px; }

				#social_media_links a:hover {
					border-bottom: none;
				}
	
	#contact, #surprise, #colophon {
		background: rgb(255,255,255);
		clear: both;
		color: rgb(167, 169, 172) !important;
		display: block;
		font-size: 70%;
		padding: 10px 7.5%;
		text-transform: uppercase;

	}
	
		#contact *, #surprise *, #colophon * { margin: 0; }
	
	#contact ul { padding-left: 0;}
	#contact {padding: 0;}
		
		#contact a, #surprise a, #colophon a { color: rgb(167, 169, 172) !important; }
		#contact a:hover, #surprise a:hover, #colophon a:hover { text-decoration: underline; }
		
		#contact li, #contact li a, #contact li span {
			display: inline-block;
			line-height: 1.25em;
			margin: 0 0.5em 0 0;
			padding: 0 0.5em 0 0;
			font-size: .75rem;
			font-family: "proxima-nova",sans-serif;
			font-weight: 200;
		}
		#contact li{
			border-right: 1px solid rgba(167, 169, 172,0.75);
		}
		#contact li .nowrap{
			margin-right: 0;
			padding-right: 0;
		}
		#contact li:last-child, #contact li.last_child_on_line { border-right: none; }
	
		#contact .copyright {
			font-size: 85%;
			margin-top: 0.75em;
			text-transform: none;
			font-family: "proxima-nova",sans-serif;
		}
						
	#surprise { font-size: 100%; }
	
		#surprise h3 {
			margin: 0 !important;
			text-transform: none;
		}

	#colophon {
		font-size: 60%;
		text-transform: none;
	}

#comments {
	margin-top: 2rem;
}

	#comment {
		width: 100%;
	}

	.comment .avatar {
		display: none;
	}

	#comments .children {
		padding-left: 5%;
	}

	.comment .reply {
		margin-top: -1.5rem;
	}


#popover {
	background: rgb(213, 198, 157);
	color: rgb(255,255,255);
	display: block;
	font-size: 90%;
	line-height: 1.625em;
	padding: 1.625em 4em 1.625em 1.625em;
	position: fixed; top: auto; right: -480px; bottom: 0.667em; left: auto;
	transition: right 0.333s;
	width: 480px;
	z-index: 2;
}

#popover.open {
	box-shadow: 0 0 20px rgba(0,0,0,0.5);
	right: 0;
}

	#popover h2  {
		color: rgb(255,255,255) !important;
		display: none !important;
	}
	.mc-field-group label{
		display: none;
	}
	.mc-field-group{
		display: inline-block;
	}
	#mc_embed_signup{
		height: 40px;
	}
	.indicates-required{
		display: none;
	}
	#mc-embedded-subscribe-form p{
		display: inline-block;
	}
	.clear{
		display: inline-block;
	}

	#popover h3{
		color: white;
	}
	#popover .asterisk{
		display: none;
	}

	
	#popover p { margin: 0; }

	#popover > .close {
		cursor: pointer;
		float: right;
		font-size: 200%;
		margin-top: -0.25em;
		margin-right: -1.625em;
	}
	
	#popover > h3 {
		font-size: 150%;
		margin: 0 0 0.333em 0;
	}
	
	#popover > div:not(.close) {
	}
	
	#popover form { margin: 0; }
	
		#popover form  {
			display: inline-block;
			vertical-align: middle;
		}
		
		#popover form input:not([type=submit]) {
			background: rgb(255,255,255);
			border-radius: 0;
			color: rgb(73,115,153);
			font-size: 80% !important;
			height: 2.333em !important;
			line-height: 2.667em !important;
			margin-bottom: 0.541667em;
			padding: 0 0.667em;
			width: 200px;
		}
		#popover form input:not([type=submit]):focus { color: rgb(104,109,109); }
		
		#popover input[type=submit] {
			background: rgb(255,255,255);
			color: rgb(147,149,152) !important;
			cursor: pointer;
			font-size: 80% !important;
			height: 2.6em !important;
			line-height: 2.667em !important;
			margin-bottom: 0.541667em;
			margin-left: 1em;
			padding: 0 0.667em;
			text-transform: uppercase;
		}
		#popover input[type=submit]:hover {
			background: rgb(147,149,152) ;
			color: rgb(255,255,255) !important;
		}

		#popover *:-ms-input-placeholder { line-height: 3.6em; }
		#popover *:-moz-placeholder { line-height: 3.6em; }
		#popover *::-webkit-input-placeholder { line-height: 3.6em; }

#swipebox-overlay {
	background-color: rgba(104,109,109,0.5) !important;
}
	
		
/* WP ADMIN */

#tinymce {
	background: rgb(255,255,255) !important;
	padding: 1em !important;
}

	#tinymce ul {
		list-style: disc !important;
		padding-left: 2em !important;
	}
	
	#tinymce ol {
		list-style: decimal !important;
		padding-left: 2em !important;
	}
	
		#tinymce ol ol {
			list-style: lower-alpha !important;
		}
		
			#tinymce ol ol ol {
				list-style: lower-roman !important;
			}
			
				#tinymce ol ol ol ol {
					list-style: decimal !important;
				}
	
	#tinymce li {
		margin-bottom: 0.541667em !important;
	}


/* CSS3 MEDIA QUERIES */

/* LARGE SCREENS (content area over 1600 pixels) */
@media screen and (min-width: 1643px) {
	
	#logo {  left: 0;}

	/*#footer_wrapper, #contact, #surprise, #colophon { padding-right: 15%; padding-left: 15%; }*/
	
}


/* SMALLER COMPUTERS (content area under 1200 pixels) */



/* TABLETS (content area under 1024 pixels) */

@media screen and (max-width: 1250px) {
	#footer_wrapper{
		padding: 2em 5% 3em 5%;
	}

}
@media screen and (max-width: 1024px) {

	#header {
		font-size: 80%;
		height: 80px;
	}
	
	#logo { top: 20px; width: 180px; }
	
	#page {
		font-size: 90%;
		line-height: 1.625em;
	}

	#footer {
		font-size: 75%;
		line-height: 1.625em;
	}
	#logo{
		left: 7.5%;
	}


}


/* PHONES (content area under 875 pixels) */
@media screen and (max-width: 875px) {
	
	#header, body.scrolled #header {
		font-size: 100%;
		height: 50px;
		right: 0; left: 0;
		width: 100%;
	}

	#logo, body.scrolled #logo {
		top: 7px; left: 75px;
		width: 160px;
	}

	#page {
		margin-top: 50px;
	}
	
	#footer {
		font-size: 100%;
	}
	
		#footer_wrapper {
			display: block;
			padding-top: 0; padding-bottom: 0;
			text-align: center !important;
		}
		#footer_wrapper > *{
			display: block;
		}
	
			#footer_sidebar, #footer_navigation, #social_media_links {
				display: block;
				margin: 0 !important;
				padding-top: 1.625em;
				padding-right: 0;
				text-align: center !important;
				width: 100%;
			}
			.social-signup-wrapper{
				width: 100%;
				text-align: center;
			}
		
			#footer_navigation { margin-bottom: 1.625em; }

			#social_media_links li { margin: 0 10px 1.625em 0 !important; }

		#contact li {
			border-right: none;
			display: block;
			line-height: 1.5em;
			margin: 0;
			padding: 0;
		}

		#copyright { width: 100%; }


	#popover {
		font-size: 75%;
		right: -100%; bottom: 0;
		width: 100%;
	}
	
	#wpadminbar { position: fixed !important; }

}

@media screen and (max-width: 782px) {
	body.admin-bar #header { top: 45px; }
}

/* SMALL PHONES (content area under 480 pixels) */
@media screen and (max-width: 480px) {

}
